﻿/* ****************************
	Registry Quickstart Pages
  **************************** */

/* -- Landing Page -- */
#registryQuickstart { width: 920px; }
#registryQuickstart .divider { background: url(../images/bg_dot_divider.gif) 0 0 repeat-x; height: 4px; width: auto; }
#registryQuickstart .leftLink { float: left; width: auto; }
#registryQuickstart .rightLink { float: right; width: auto; }

#registryQuickstart #leftCallouts { float: left; width: 198px; }
#registryQuickstart #rightContent { float: right; width: 710px; }

#registryQuickstart .registryGuide { background: url(../images/bg_registryLeft_fill.gif) 0 0 repeat-y; width: 198px; }
#registryQuickstart .registryGuide .top { background: url(../images/bg_registryLeft_top.gif) 0 0 no-repeat; height: 14px; width: 198px; }
#registryQuickstart .registryGuide .mid { background: url(../images/bg_registryLeft_gradient.gif) 0 100% repeat-x; margin: 0 0 0 2px; padding: 0 11px 0 15px; text-align: center; width: 162px; }
#registryQuickstart .registryGuide .bottom { background: url(../images/bg_registryLeft_bottom.gif) 0 0 no-repeat; height: 16px; width: 198px; }
#registryQuickstart .registryGuide h4 { color: #262626; line-height: 1.2; text-align: left; }
#registryQuickstart .registryGuide p { font-size: 12px; line-height: 1.3; padding-bottom: 22px; text-align: left; }
#registryQuickstart .registryGuide span { display: block; width: auto; }
#registryQuickstart .registryGuide span img { padding-right: 4px; vertical-align: top; }
#registryQuickstart .registryGuide p.divider { padding-bottom: 2px; }
#registryQuickstart .registryGuide .registryBtn { padding-bottom: 14px; }
#registryQuickstart .registryGuide .registryBtn img { padding: 0; }

#registryQuickstart .registryModule .top { background: url(../images/bg_registryMain_top.gif) 0 0 no-repeat; height: 16px; width: 710px; }
#registryQuickstart .registryModule .mid { border-left: 2px solid #dfe2e3; border-right: 2px solid #dfe2e3; padding: 0 0 10px 18px; }
#registryQuickstart .registryModule .bottom { background: url(../images/bg_registryMain_bottom.gif) 0 0 no-repeat; height: 15px; width: 710px; }
#registryQuickstart .registryModule h2 { font-weight: normal; padding: 0 0 4px; margin: 0; }
#registryQuickstart .registryModule .patternSelect { padding: 5px 0 12px; }
#registryQuickstart .registryModule .patternSelect p { margin: 0; padding: 0 0 14px; width: auto; }
#registryQuickstart .registryModule .patternSelect a { display: block; *display: inline-block; float: left; *float: none; margin: 0; padding: 7px 0 0 10px; height: 63px; width: 63px;}
#registryQuickstart .registryModule .patternSelect a.on, #registryQuickstart #rightContent .patternSelect a:hover { background: url(../images/bg_patternHighlight.gif) 0 0 no-repeat; }
#registryQuickstart .registryModule .patternSelect img { display: inline-block; margin: 0; padding: 0; width: auto; }
#registryQuickstart .registryModule .rateStatement { padding-bottom: 22px; }
#registryQuickstart .registryModule .rateStatement h4 { padding-bottom: 8px; }
#registryQuickstart .registryModule .rateStatement h4 span { padding-right: 5px; }
#registryQuickstart .registryModule .rating { background: url(../images/bg_statementRating.gif) 0 0 no-repeat; height: 23px; margin: 0 0 0 18px; padding: 3px 0 0 16px; width: 600px; }
#registryQuickstart .registryModule .rating span { color: #003f82; font-size: 9px; font-weight: bold; padding-right: 9px; text-transform: uppercase; }
#registryQuickstart .registryModule .rating input { margin: 0 31px; *margin: 0 28px 0 27px; vertical-align: middle; }
#registryQuickstart .registryModule .spacer { padding-bottom: 10px; }

/* -- Recommendation Page -- */
#registryQuickstart h5 { font-size: 11px; font-weight: normal; margin-bottom: 12px; }
#registryQuickstart .modBtn { padding: 22px 0 10px; text-align: center; }
#registryQuickstart .shareLinks { height: 66px; text-align: right; }
#registryQuickstart .shareLinks a { color: #45aee7; font-size: 12px; font-weight: bold; margin: 0 0 0 18px; padding: 2px 0 3px 24px; vertical-align: middle; }
#registryQuickstart .shareLinks a.printLink { background: url(../images/icon_print.gif) 0 50% no-repeat; }
#registryQuickstart .shareLinks a.saveShareLink { background: url(../images/icon_saveShare.gif) 0 50% no-repeat; padding-left: 21px; }
#registryQuickstart .shareLinks a.shareThisLink { background: url(../images/icon_shareThis.gif) 0 50% no-repeat; color: #43962f; }

#registryQuickstart .noRegistry { background: url(../images/bg_sidebarModOrange.gif) 0 0 repeat-y; margin: 0 0 15px; width: 192px; }
#registryQuickstart .noRegistry .top { background: url(../images/bg_sidebarTopOrange.gif) 0 0 no-repeat; height: 53px; width: 192px; }
#registryQuickstart .noRegistry .mid { font-size: 10px; padding: 0 15px; }
#registryQuickstart .noRegistry .bottom { background: url(../images/bg_sidebarBtmOrange.gif) 0 0 no-repeat; height: 15px; width: 192px; }
#registryQuickstart .noRegistry h4 { color: #FFFFFF; line-height: 1.2; padding: 8px 0 0 15px; }
#registryQuickstart .noRegistry span { display: block; }
#registryQuickstart .noRegistry a { color: #666666; }
#registryQuickstart .noRegistry a:hover { color: #343434; }
#registryQuickstart .noRegistry p { line-height: 1.4; margin: 0; padding: 0 0 6px; }
#registryQuickstart .noRegistry .divider { margin-top: 4px; } 
#registryQuickstart .noRegistry a.rightLink { background: url(../images/arrow_linkGrey.gif) 100% 0 no-repeat; padding-right: 10px; }
#registryQuickstart .noRegistry a.rightLink:hover { background-position: 100% -17px; }

#registryQuickstart .registryTip { background: url(../images/bg_sidebarModLtGreen.gif) 0 0 repeat-y; margin: 0 0 15px; width: 192px; }
#registryQuickstart .registryTip .top { background: url(../images/bg_sidebarTopLtGreen.gif) 0 0 no-repeat; height: 36px; width: 192px; }
#registryQuickstart .registryTip .mid { font-size: 10px; padding: 0 15px; }
#registryQuickstart .registryTip .bottom { background: url(../images/bg_sidebarBtmLtGreen.gif) 0 0 no-repeat; height: 10px; width: 192px; }
#registryQuickstart .registryTip h4 { color: #666666; padding: 8px 0 0 15px; }
#registryQuickstart .registryTip span { display: block; }
#registryQuickstart .registryTip .regTip p { float: right; line-height: 1.4; width: 104px; color:#666666}
#registryQuickstart .registryTip .regTip img { float: left; margin: 20px auto 0; width: auto; }
#registryQuickstart .registryTip a.leftLink { background: url(../images/arrow_linkLtBlue_left.gif) 0 0 no-repeat; padding-left: 10px; }
#registryQuickstart .registryTip a.leftLink:hover { background-position: 0 -17px; }
#registryQuickstart .registryTip a.rightLink { background: url(../images/arrow_linkLtBlue.gif) 100% 0 no-repeat; padding-right: 10px; }
#registryQuickstart .registryTip a.rightLink:hover { background-position: 100% -17px; }

#registryQuickstart .registryModule { margin-bottom: 10px; }
#registryQuickstart .registryModule table { width: 676px; *width: 670px; }
#registryQuickstart .registryModule .gracoSuggest { color: #e781af; font-size: 10px; font-weight: bold; padding-right: 5px; text-transform: uppercase; }
#registryQuickstart .registryModule .prodName { color: #449cde; font-size: 11px; font-weight: bold; }
#registryQuickstart .registryModule .prodName em { font-weight: normal; font-style: normal; }
#registryQuickstart .registryModule .prodLinks { text-align: right; }
#registryQuickstart .registryModule .prodPic { text-align: center; width: 139px; }
#registryQuickstart .registryModule .prodPattern { background: url(../images/bg_patternHighlight.gif) 0 50% no-repeat; padding-left: 10px; text-align: left; vertical-align: middle; width: 78px; }
#registryQuickstart .registryModule .prodInfo { width: 115px; }
#registryQuickstart .registryModule .prodInfo .optRating span { display: block; height: 16px; width: 81px; }
#registryQuickstart .registryModule .prodAvailable { width: 336px; }
#registryQuickstart .registryModule .prodAvailable span { display: block; *display: inline-block; float: left; *float: none; width: 167px; *width: 165px; }
#registryQuickstart .registryModule .prodDivider { padding-bottom: 5px; text-align: center; }

#registryQuickstart .registryModule .prodInfo .optRating .rating1 { background: url('../images/productComparison/rating1.gif') no-repeat center 50%; }
#registryQuickstart .registryModule .prodInfo .optRating .rating2 { background: url('../images/productComparison/rating2.gif') no-repeat center 50%; }
#registryQuickstart .registryModule .prodInfo .optRating .rating3 { background: url('../images/productComparison/rating3.gif') no-repeat center 50%; }
#registryQuickstart .registryModule .prodInfo .optRating .rating4 { background: url('../images/productComparison/rating4_old.gif') no-repeat center 50%; }
#registryQuickstart .registryModule .prodInfo .optRating .rating5 { background: url('../images/productComparison/rating5.gif') no-repeat center 50%; }

#registryQuickstart .registryModule .otherProds span { display: block; *display: inline-block; float: left; *float: none; height: auto; width: 222px; }


